Bug 1134107 - Frescobaldi 2.0.16 is available.
Summary: Frescobaldi 2.0.16 is available.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: frescobaldi
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-26 20:45 UTC by Olivier Samyn
Modified: 2014-09-09 22:18 UTC (History)
2 users (show)

Fixed In Version: frescobaldi-2.0.16-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-09 22:18:13 UTC


Attachments (Terms of Use)
Spec file update (1.38 KB, patch)
2014-08-26 20:45 UTC, Olivier Samyn
no flags Details | Diff

Description Olivier Samyn 2014-08-26 20:45:44 UTC
Created attachment 931130 [details]
Spec file update

Upstream released frescobaldi 2.0.16.

Some small SPEC file changes are needed to get it packaged; see provided patch.

Comment 1 Fedora Update System 2014-08-27 11:29:27 UTC
frescobaldi-2.0.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/frescobaldi-2.0.16-1.fc20

Comment 2 Fedora Update System 2014-08-28 15:32:50 UTC
Package frescobaldi-2.0.16-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing frescobaldi-2.0.16-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9841/frescobaldi-2.0.16-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-09-09 22:18:13 UTC
frescobaldi-2.0.16-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.